# ActionSequenceService

ActionSequenceService : `Instance`

## Overview

ActionSequenceService는 게임에서 사용할 액션시퀀스를 관리하는 서비스입니다.

`game:GetService("ActionSequenceService")`로 가져올 수 있습니다.

액션시퀀스는 반드시 ActionSequenceService 하위에 구성되어야 합니다.

## Properties

## Methods

## Events

## See also

{% content-ref url="/pages/4wFvTPpaFUW97x39URDq" %}
[액션시퀀스](/korean/manual/studio-manual/game-development/actionsequence.md)
{% endcontent-ref %}

{% content-ref url="/pages/PwkcSAovkak53rGWaRWG" %}
[액션시퀀스 실행](/korean/manual/studio-manual/game-development/actionsequence/running-actionsequences.md)
{% endcontent-ref %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.overdare.com/korean/development/api-reference/classes/actionsequenceservice.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
